<div class="router-app d-flex flex-column justify-content-start">
    <header>
        <app-topbar
            class="fixed-top"
            [displayTopbar]="mainConfig.FRONTEND.DISPLAY_TOPBAR && !hideTopbar"
        ></app-topbar>
        <!-- <app-sidebar></app-sidebar> -->
    </header>
    <div [ngClass]="
            mainConfig.FRONTEND.DISPLAY_TOPBAR  && !hideTopbar
                ? 'app-with-topbar'
                : 'app-no-topbar'
        ">
        <div class="container-fluid">
            <router-outlet></router-outlet>
        </div>
    </div>
    <app-footer *ngIf="mainConfig.FRONTEND.DISPLAY_FOOTER && !hideFooter"></app-footer>
</div>
